Bug 498986 - Repeated word "see" in section 2.3 of DM_Multipath(EN)-5
Repeated word "see" in section 2.3 of DM_Multipath(EN)-5
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Steven J. Levine
Content Services Development
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-04 13:13 EDT by Nik Lam
Modified: 2009-09-03 12:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-03 12:46:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nik Lam 2009-05-04 13:13:15 EDT
Book identifier: DM_Multipath(EN)-5 (2009-01-06T15:35)

In section 2.3, the sentence 

    For information on the multipaths section of the multipath configuration file, see see Section 4.4, “Multipaths Device Configuration Attributes”. 

should read

    For information on the multipaths section of the multipath configuration file, see Section 4.4, “Multipaths Device Configuration Attributes”.
Comment 2 Steven J. Levine 2009-06-03 16:48:51 EDT
I have fixed this is the working draft of the RHEL 5.4 version of this document. This will be corrected when that document is released with RHEL 5.4.
Comment 3 Steven J. Levine 2009-09-03 12:46:11 EDT
With the release of RHEL 5.4, I am closing this bug.

Note You need to log in before you can comment on or make changes to this bug.